Comment 6 for bug 981803

Shih-Yuan Lee (fourdollars) wrote :

This is a patch for gst-plugins-bad0.10 on Ubuntu 12.04.